<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000408" xml:lang="it">
   <Header>
      <Title>Business Partner padre</Title>
      <Keyword type="header" order="d1e1214900">
         <Level1>Business Partner padre</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1214903">
         <Level1>Business Partner</Level1>
         <Level2>padre</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Il Business Partner collega i vari Business Partner con ruoli diversi in un'organizzazione di Business Partner distribuiti.</Paragraph>
      <Paragraph>Se si definiscono le filiali di una società come Business Partner diversi, è necessario che a questi ultimi sia associato lo stesso Business Partner padre.</Paragraph>
      <List>
         <ListIntro>Per elaborare un ordine di vendita da un Business Partner 'Destinazione pagamento', è sufficiente inviare una fattura a un Business Partner 'Destinazione fattura', mentre per registrare il ricevimento dell'importo di una fattura da parte di un Business Partner 'Origine pagamento', è necessario che venga soddisfatta una delle condizioni riportate di seguito:</ListIntro>
         <ListItem>I ruoli di Business Partner indicati hanno lo stesso Business Partner padre.</ListItem>
         <ListItem>Il Business Partner 'Destinazione vendita' è il Business Partner padre dei Business Partner 'Destinazione fattura' e 'Origine pagamento'.</ListItem>
         <ListItem>Il Business Partner 'Destinazione vendita' è il Business Partner padre o figlio del Business Partner 'Destinazione fattura' e quest'ultimo è il Business Partner padre o figlio del Business Partner 'Origine pagamento'.</ListItem>
      </List>
      <Paragraph>Non è necessario correlare il Business Partner 'Destinazione spedizione' al Business Partner 'Destinazione vendita' tramite un Business Partner padre.</Paragraph>
      <Paragraph>Le stesse regole vengono applicate alla combinazione di Business Partner 'Origine acquisto', 'Origine spedizione' e 'Destinazione pagamento'.</Paragraph>
      <Paragraph>È possibile selezionare il Business Partner padre nella sessione <GUIRef href="/baanerp/tc/com/tccom4100s000" role="session">Business Partner (tccom4100s000)</GUIRef>. Se non si specifica il campo <GUIRef href="/baanerp/tc/com/tccom4100s000#tccom100.prbp" role="manual">Business Partner padre</GUIRef>, il Business Partner verrà considerato padre di se stesso.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business Partner</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>